_Ecore_Win32_Event_Mouse_In Struct Reference
Ecore » Ecore_Win32 library

Event sent when the mouse enters the window. More...

`#include <Ecore_Win32.h>`

## Data Fields

Ecore_Win32_Window * | window
| The window that received the event.
int | x
| The x coordinate where the mouse leaved.
int | y
| The y coordinate where the mouse entered.
unsigned long | timestamp
| The time the event occurred.
unsigned int | modifiers
| The keyboard modifiers.

## Detailed Description

Event sent when the mouse enters the window.